"use strict";

exports.__esModule = true;
exports["default"] = void 0;
var _default = exports["default"] = function _default(_ref) {
  var zIndex = _ref.zIndex;
  if (!zIndex) return;
  if (typeof zIndex !== "number") return;
  return "z-index: " + zIndex + ";";
};